Bug 1125051 - Please scratch a new snapshot and build
Summary: Please scratch a new snapshot and build
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openCOLLADA
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Shaw
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 00:56 UTC by Christopher Meng
Modified: 2014-09-05 16:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-05 16:29:08 UTC


Attachments (Terms of Use)
abi-compliance-checker output (3.28 MB, text/html)
2014-08-02 03:52 UTC, Richard Shaw
no flags Details

Description Christopher Meng 2014-07-31 00:56:38 UTC
Hi,

Since last version in Fedora, there are many commits in the sources. Therefore I hope you can rebuild this package, for f21+ at least.

Thanks.

Comment 1 Richard Shaw 2014-08-02 03:20:25 UTC
I did a local build without issue but haven't had a chance to check ABI compatibility just yet.

Comment 2 Richard Shaw 2014-08-02 03:52:47 UTC
Created attachment 923432 [details]
abi-compliance-checker output

I'm not enough of a programmer to know if dependent programs should be rebuilt, but it doesn't look good.

$ repoquery --resolve --whatrequires openCOLLADA
Skipping unreadable repository '/etc/yum.repos.d/SpiderOak-stable.repo'
blender-1:2.69-1.fc20.x86_64
blender-1:2.69-5.fc20.x86_64
blenderplayer-1:2.69-1.fc20.x86_64
blenderplayer-1:2.69-5.fc20.x86_64
openCOLLADA-devel-0:0-16.git9665d16.fc20.i686
openCOLLADA-devel-0:0-16.git9665d16.fc20.x86_64
openCOLLADA-doc-0:0-16.git9665d16.fc20.noarch
openCOLLADA-utils-0:0-16.git9665d16.fc20.x86_64

Looks like only blender is affected.

Comment 3 Richard Shaw 2014-09-05 16:29:08 UTC
Just getting back to this. New rawhide build done:
http://koji.fedoraproject.org/koji/taskinfo?taskID=7531296


Note You need to log in before you can comment on or make changes to this bug.